body {
//  border-top: 2px solid #d90002;                    // mkolejwa
	margin: 0px;	
//	font-family: Tahoma;                              // mkolejwa
  font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-align: center;
}
#page {
	width : 990px;
	margin: auto;
	text-align : left;
}
#pageb{
	width : 990px;
	margin: auto;
	text-align : left;
}
.clear{
	font-size: 0px;
	height: 0px;
	line-height: 0px;	
	clear:both;
}
#leftPage {
width : 260px;
margin-right:10px;
float : left;
}
#rightPage {
	width: 660px;
	margin-right: 10px;
	float: left;		
	padding-bottom: 30px;
}
#rightPageTop {
//	border-bottom: 1px solid #d90002;
}
#rightPageBottom {	
}
#leftPage2 {
width : 230px;
margin-right:10px;
float : left;
}
#rightPage2 {
	width: 750px;
	margin-right: 0px;
	float: left;
	padding-bottom: 30px;
}


#footer {
	float: right;
	width : 390px;
	margin-top: 10px;	
	text-align: right;
	color: #A1A1A1;
}
#footer1 {
	float: right;
	width : 390px;
	margin-top: 10px;
	color: #A1A1A1;	
}
.boxLeft {
//	border : 1px solid #c7c7c7;
	width :180px;
//	background: url('/images/bottom.jpg') repeat-x left bottom;
  background-color: #5e5e5e;
	padding: 20px;
	margin-bottom: 20px;
}
.boxLeft ul {padding: 0;}

.title {
		border-left: 12px solid #C81E1E;
		margin-left: 0px;
		color: white;
    font-weight: bold;
		padding-left: 3px;
}
.title2 {
		border-left: 12px solid #C81E1E;
		margin-left :0px;
		color: white;
		padding-left: 3px;
		padding-bottom: 3px;
}
.boxRightSmall {
	width: 325px;
  padding: 20px;
//	border : 1px solid #c7c7c7;
//	background: url('/images/bottom.jpg') repeat-x left bottom;
  background-color: #5e5e5e;
	margin-bottom: 20px;
	height: 180px;
	min-height: 180px;
	max-height: 180px;
	overflow: hidden;
	position: relative;
	font-weight: bold;
	font-size : 13px;
}

#small {
width : 126px;
float: left;	
background-color: white;
height: 40px;
border-top : 1px solid #c7c7c7;
}
#small1 {
width : 126px;
float: left;	
background-color: #ebebeb; 
border : 1px solid #c7c7c7;
height: 40px;
}
#small2 {
width : 125px;
float: left;	
background-color: #ebebeb;
border : 1px solid #c7c7c7;
border-left: none;
height: 40px;
}
.left {
	float : left;
}
.right {
	float: right;
}
.boxRight {
	width: 690px;
  padding: 30px;
//	border : 1px solid #c7c7c7;
//	background: url('/images/bottom.jpg') repeat-x left bottom;
  background-color: #5e5e5e;
	margin-bottom: 20px;
}
.boxRightNoImage {
	width: 748px;
	border : 1px solid #c7c7c7;
	margin-bottom: 20px;
	overflow: hidden;	
}
#menu li,#polecane li {
//	 list-style-image: url('/images/czerwona_strzalka.png');
  list-style: none;
  margin-bottom: 10px;
}
#menu li a,#polecane li a, .more a{	
	color: white;
	text-decoration : none;
}
#rss li a:hover, #menu li a:hover,#polecane li a:hover, .more a :hover{	
	color: white;
	text-decoration : underline;
}
#rss li {
	 list-style-image: url('/images/rss.gif');
	 margin-left: 55px;
   margin-bottom: 10px;
}
.tagsinside {
	padding: 10px;	
}
.noborder {
	border: 0px;	
}
.padding {
padding : 10px;	
}
.pad {
padding : 10px;	
}
a.more, a.back, a.nodecoration {
	text-decoration: none;
	color: lightgrey;
}
.top {
	font-size: 20px;	
}
.in {
	padding: 6px;
  color: black;
}
#big, #big1, #big2 {
	margin: 10px;
	margin-top: 40px;
}
#big1, #big2 {
	display: none;	
}
.search {
	margin-left:40px;
	vertical-align: middle;	
}
.im {
padding-left: 105px;	
}
.bottom {
color: #A1A1A1;
text-align: left;
}
img {
	border : 0px;
}
#small, #small1, #small2 {
	cursor: pointer;
}
.paddingmore {
padding : 10px;
text-align: right;	
}
span.navigator {
	color: #D70303;
}
a.navigator {
	color: lightgrey;
	text-decoration: none;
}
div.zasoby {
	width : 168px;
	height : 113px;
	background: url('/images/small_bg.jpg') no-repeat;
	position : relative;
	margin-right : 20px;
	margin-left : 30px;
	margin-bottom: 37px;
  font-size: 11px;
}
div.zasoby2 {
	width : 353px;
	height : 264px;
	background: url('/images/medium_bg.jpg') no-repeat;
	position : relative;
	margin-right : 54px;
	margin-left : 30px;
	margin-bottom: 24px;
}
div.zasobyin {
	width : 160px;
	height: 104px;
	margin: auto;	
	margin-top:4px;
}
div.zasobyin2 {
	width : 343px;	
	height: 256px;
	margin: auto;
	margin-top:5px;	
}
div.zasoby3 {
	width : 550px;
	height : 361px;
	/*background: url('/images/big_bg.jpg') no-repeat;*/	
	margin: auto;	
}
div.zasobyin3 {
	width : 535px;
	height: 340px;	
	margin: auto;	
	padding-top: 10px;
}
div.info {
	width : 736px;
	border : 1px solid #c8c8c8;
	padding : 10px;
	background-color: #e0e0e0;	
}
div.info div {color: black;}

.tagsinside a, #rss  a, .tag_link, #content a{
	text-decoration: none;
	color: inherit;
}
.loginPass, .loginName {
border: 1px solid #D90002;
border-spacing: 0px;	
}
.alltags {
position : absolute;
top : 20px;
left :160px;

}
a.link {
text-decoration: none;
color : inherit;	
}
.comment {
	width : 100%;
		vertical-align: top;	
}
.comment td {
		vertical-align: top;
}

.info-in1 {
	width: 400px;
	float: left;	
}
.info-in2 {
	width: 300px;
	float: left;
	padding-top : 60px;
}
.none {
	text-decoration: none;
	color : inherit;
	font-weight: bold;	
}
a.pages, a.pageselected {
text-decoration: none;
color : lightgrey;
	
}
 a.pageselected {
 	font-weight: bold;
 }
 
a.news{
text-decoration: none;
color: lightgrey;
}
a.news:hover{
text-decoration: underline;
color: white;
}
a:hover{
text-decoration: underline;
color: inherit;
}

/*------------------------------------- modernizacja wyglądu 2013-07------------------------------------ */
body, p, a, div, span {
  font-family: 'Lato', sans-serif;
  color: white;
}

body {background-color: #3c3c3c; margin: 0px;}

a {  text-decoration: none;}


/* unvisited link */
a.tekst:link {
	text-decoration: underline;
   font-weight: bold;
}

/* visited link */
a.tekst:visited {
   text-decoration: none;
   font-weight: bold;
}

/* mouse over link */
a.tekst:hover {
    text-decoration: underline;
	
}

/* selected link */
a.tekst:active {
    text-decoration: underline;
	
}




.czerw {
  background-color: #C81E1E;
}

.szare_pole {
  background-color: #5e5e5e;
  width: 100%;
  padding: 30px;
  margin-bottom: 15px;
}

.biale_pole {
  background-color: white;
  color: black;
  width: 100%;
  padding: 30px;
  margin-bottom: 15px;
}

.biale_pole div, .biale_pole td, .biale_pole span, .biale_pole p {color: black;}

.czerw_przycisk {
  color: white;
  background-color: #C81E1E;
  border: 0;
  width: 100px;
  height: 30px;
  font-weight: bold;
  font-family: "Lato", sans-serif;
}
                                /* menu */
.menu  {
  position: absolute;
  height: 36px;
  width: 100%;
/*  overflow: hidden;*/
/*border: 1px dashed #4FF;*/
}

.menu_justo {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 40px;
  width: 100%;
  vertical-align: top;
  text-align: justify;
  letter-spacing: 0.0em;
  font-size: 15px;
  font-weight: bold;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
}

.menu_item  {
  overflow: hidden;
  z-index: 1;
  text-align: left;
  letter-spacing: inherit;
  font-size: inherit;
  font-weight: inherit;
  vertical-align: top;
  padding-bottom: 5px;
  padding-top: 5px;
  border: 2px;
  border-color: #FFF;
  border-bottom-style: none;
  display: inline-block;
  *display: inline;
  zoom: 1;
}


.menu_item2  {
  overflow: hidden;
  z-index: 1;
  text-align: left;
  letter-spacing: inherit;
  font-size: inherit;
  font-weight: inherit;
  vertical-align: top;
  padding-bottom: 5px;
  
  border: 2px;
  border-color: #FFF;
  border-bottom-style: none;
  display: inline-block;
  *display: inline;
  zoom: 1;
}



.stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
/*border: 1px solid;*/
}

.stopa  {
  position: relative;
  height: 300px;
  width: 100%;
  background-color: black;
}

.stopa div, .stopa li {  font-size: 11px;  color: #b2b2b2;}


.stopa_l {
  float: left;
}

.stopa_p {
  float: right;
  text-align: right;
}

.stopa_tytul {
  font-size: 13px;
  
  
}

.stopa_kredyt4 {
  position: absolute;
  
  top: 215px; 
  float: left;
  
  font-size: 15px;
}

.stopa_kredyt5 {
  position: absolute;
  font-size: 13px;
  top: 210px; 
  float: left;
  
  
}


.stopa_kredyt1 {
  position: absolute;
  left: 5px; 
  top: 180px; 

  
  font-size: 15px;
}

.stopa_kredyt3 {
  position: absolute;
  left: 5px; 
  top: 300px; 
  padding-bottom: 15px;

  font-size: 15px;
}



.stopa_kredyt2 {
  position: absolute;
  left: 655px; 
  top: 235px; 

  color: #b2b2b2;
  font-size: 12px;
}